<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:description="Template with focus on content."
    jcr:primaryType="cq:Template"
    jcr:title="vuewebpack Site Content Page"
    allowedPaths="[/content/vuewebpack/.+]"
    ranking="{Long}100">
    <jcr:content
        jcr:primaryType="cq:PageContent"
        sling:resourceType="vuewebpack/components/structure/page">
        <logo
            jcr:primaryType="nt:unstructured"
            sling:resourceType="vuewebpack/components/structure/logo"/>
        <title
            jcr:primaryType="nt:unstructured"
            sling:resourceType="vuewebpack/components/content/title"/>
        <topnav
            jcr:primaryType="nt:unstructured"
            sling:resourceType="vuewebpack/components/structure/topnav"/>
        <par
            jcr:primaryType="nt:unstructured"
            sling:resourceType="wcm/foundation/components/parsys">
            <text
                jcr:primaryType="nt:unstructured"
                sling:resourceType="vuewebpack/components/content/text"
                text="&lt;p>This is a content page&lt;/p>"
                textIsRich="true"/>
        </par>
    </jcr:content>
</jcr:root>
